.cmd-btn {font-family:arial,sans-serif,apple gothic;display: inline-block;padding: 2px 15px;margin-bottom: 0;font-size: 14px;font-weight: 400;line-height: 1.42857143;text-align: center;white-space: nowrap;vertical-align: middle;-ms-touch-action: manipulation;touch-action: manipulation;cursor: pointer;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;background-image: none;border: 1px solid transparent;border-radius: 4px;}
.btn-default {color: #333;background-color: #fff;border-color: #ccc;}
.btn-default:hover {color:#000;background-color: #eee;border-color: #aaa;text-decoration: none;}
a.btn-default:hover {color:#000;background-color: #eee;border-color: #aaa;text-decoration: none;}
.btn-default input:hover {color:#000;background-color: #eee;border-color: #aaa;text-decoration: none;}
.btn-navy {color: #fff;background-color: #57607E;border-color: #454B63;}
.btn-navy:hover {color: #fff;background-color: #454B63;border-color: #41465C;text-decoration: none;}
a.btn-navy:hover {color: #fff;background-color: #454B63;border-color: #41465C;text-decoration: none;}
.btn-primary {color: #fff;background-color: #337ab7;border-color: #2e6da4;}
.btn-primary:hover {color: #fff;background-color: #2B6799;border-color: #255785;text-decoration: none;}
a.btn-primary:hover {color: #fff;background-color: #2B6799;border-color: #255785;text-decoration: none;}
.btn-info {color: #fff;background-color: #5bc0de;border-color: #46b8da;}
.btn-info:hover {color: #fff;background-color: #38B4D8;border-color: #28A7CC;text-decoration: none;}
a.btn-info:hover {color: #fff;background-color: #38B4D8;border-color: #28A7CC;text-decoration: none;}
.btn-success {color: #fff;background-color: #5cb85c;border-color: #4cae4c;}
.btn-success:hover {color: #fff;background-color: #48A448;border-color: #429742;text-decoration: none;}
a.btn-success:hover {color: #fff;background-color: #48A448;border-color: #429742;text-decoration: none;}
.btn-warning {color: #fff;background-color: #f0ad4e;border-color: #eea236;}
.btn-warning:hover {color: #fff;background-color: #EC9217;border-color: #D38212;text-decoration: none;}
a.btn-warning:hover {color: #fff;background-color: #EC9217;border-color: #D38212;text-decoration: none;}
.btn-danger {color: #fff;background-color: #d9534f;border-color: #d43f3a;}
.btn-danger:hover {color: #fff;background-color: #D33D38;border-color: #AF2B27;text-decoration: none;}
a.btn-danger:hover {color: #fff;background-color: #D33D38;border-color: #AF2B27;text-decoration: none;}
.btn-link {font-weight: 400;color: #337ab7;border-radius: 0;}
.btn-link:hover {font-weight: 400;color: #275F8B;border-radius: 0;text-decoration: none;}
a.btn-link:hover {font-weight: 400;color: #275F8B;border-radius: 0;text-decoration: none;}
a {text-decoration: none;}
